/*

*/

.version.index /* version checker */
{
	color: #00000D;
	background-color: #5F274A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2916px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -414px;
	width: 0.01px;
}

#pamphletu7684
{
	z-index: 180;
	width: 0.01px;
	height: 57px;
	padding-bottom: 18px;
	top: 0px;
	left: 0px;
}

#u7691popup
{
	z-index: 181;
}

#u7691
{
	width: 180px;
	top: 75px;
}

#u7697
{
	z-index: 182;
	width: 179px;
	height: 380px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u8178-4
{
	z-index: 187;
	width: 179px;
	min-height: 47px;
	padding-top: 28px;
}

#u8178-4:hover
{
	padding-top: 28px;
	padding-bottom: 0px;
	min-height: 47px;
	width: 179px;
	margin: 0px;
}

#u7963-4
{
	z-index: 183;
	width: 179px;
	min-height: 47px;
	padding-top: 28px;
	margin-top: 1px;
}

#u7985-4
{
	z-index: 195;
	width: 179px;
	min-height: 47px;
	padding-top: 28px;
	margin-top: 2px;
}

#u7985-4:hover
{
	padding-top: 28px;
	padding-bottom: 0px;
	min-height: 47px;
	width: 179px;
	margin: 2px 0px 0px;
}

#u7988-4
{
	z-index: 191;
	width: 179px;
	min-height: 47px;
	padding-top: 28px;
	margin-top: 1px;
}

#u7989-4
{
	z-index: 199;
	width: 179px;
	min-height: 47px;
	padding-top: 28px;
	margin-top: 1px;
}

#u7963-4:hover,#u7988-4:hover,#u7989-4:hover
{
	padding-top: 28px;
	padding-bottom: 0px;
	min-height: 47px;
	width: 179px;
	margin: 1px 0px 0px;
}

#u7707
{
	z-index: 203;
	width: 60px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u7710
{
	width: 60px;
	padding-top: 10px;
	padding-bottom: 18px;
	top: -10px;
}

#u7710:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u8156-4
{
	z-index: 205;
	width: 60px;
	min-height: 22px;
}

#u7710:hover #u8156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 60px;
	margin: 0px;
}

#u7710:active #u8156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 60px;
	margin: 0px;
}

#u7710.PamphletThumbSelected #u8156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 60px;
	margin: 0px;
}

#u8157
{
	z-index: 209;
	width: 32px;
	margin-left: 14px;
}

#u8160
{
	z-index: 210;
	width: 32px;
	height: 5px;
}

#u8157:hover #u8160
{
	width: 32px;
	height: 5px;
	min-height: 0px;
	margin: 0px;
}

#u8159
{
	z-index: 211;
	width: 32px;
	height: 5px;
	margin-top: 5px;
}

#u8158
{
	z-index: 212;
	width: 32px;
	height: 5px;
	margin-top: 5px;
}

#u8157:hover #u8159,#u8157:hover #u8158
{
	width: 32px;
	height: 5px;
	min-height: 0px;
	margin: 5px 0px 0px;
}

#u7689
{
	width: 60px;
	padding-bottom: 17px;
}

#u7710.PamphletThumbSelected,#u7689:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u7689:active
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u8057-4
{
	z-index: 214;
	width: 58px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 17px;
}

#pu8206
{
	width: 0.01px;
}

#u8206
{
	z-index: 2;
	height: 489px;
	background-color: #E6A000;
}

#u8206-bw
{
	z-index: 2;
	height: 489px;
}

#u8256-3
{
	z-index: 3;
	min-height: 725px;
	background-color: #AAA000;
}

#u8256-3-bw
{
	z-index: 3;
	min-height: 725px;
	margin-top: 489px;
}

#u8329
{
	z-index: 6;
	height: 756px;
	background-color: #E6A000;
}

#u8329-bw
{
	z-index: 6;
	margin-top: 1214px;
	height: 756px;
}

#u8331
{
	z-index: 7;
	height: 714px;
	background-color: #AAA000;
}

#u8331-bw
{
	z-index: 7;
	margin-top: 1970px;
	height: 714px;
}

#u8180-4
{
	z-index: 9;
	min-height: 64px;
	background-color: transparent;
	line-height: 40px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
	font-weight: 300;
}

#u8180-4-bw
{
	z-index: 9;
	min-height: 64px;
	margin-top: 236px;
}

#u8182-4
{
	z-index: 13;
	min-height: 173px;
	background-color: transparent;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: 400;
}

#u8182-4-bw
{
	z-index: 13;
	min-height: 173px;
	margin-top: 981px;
}

#u8183
{
	z-index: 17;
	width: 166px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 784px;
	left: 119px;
}

#u8185
{
	z-index: 19;
	width: 195px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 90px;
}

#u8189-7
{
	z-index: 21;
	min-height: 121px;
	background-color: transparent;
	padding-right: 15px;
	line-height: 40px;
	text-align: center;
	font-size: 24px;
}

#u8248
{
	z-index: 27;
	width: 74px;
	background-color: transparent;
}

#u8189-7-bw
{
	z-index: 21;
	min-height: 121px;
	margin-top: 684px;
}

#u8374-7
{
	z-index: 31;
	min-height: 121px;
	background-color: transparent;
	padding-left: 25px;
	line-height: 40px;
	text-align: center;
	font-size: 24px;
}

#u8376
{
	z-index: 37;
	width: 74px;
	background-color: transparent;
}

#u8374-7-bw
{
	z-index: 31;
	min-height: 121px;
	margin-top: 1420px;
}

#u8441-7
{
	z-index: 41;
	min-height: 121px;
	background-color: transparent;
	padding-right: 5px;
	line-height: 40px;
	text-align: center;
	font-size: 24px;
}

#u8251,#u8375,#u8442
{
	margin-top: 31px;
	margin-bottom: -31px;
}

#u8443
{
	z-index: 47;
	width: 74px;
	background-color: transparent;
}

#u8248_img,#u8376_img,#u8443_img
{
	vertical-align: bottom;
}

#u8441-7-bw
{
	z-index: 41;
	min-height: 121px;
	margin-top: 2169px;
}

#u8190
{
	z-index: 51;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 166px;
}

#u8192-4
{
	z-index: 53;
	min-height: 32px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 16px;
	color: #000000;
	font-family: '__Open Sans_5';
	font-weight: 400;
}

#u8192-2
{
	padding-right: 5px;
}

#u8192-4-bw
{
	z-index: 53;
	min-height: 32px;
	margin-top: 282px;
}

#u8193
{
	z-index: 57;
	width: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 178px;
}

#u8346-4
{
	z-index: 59;
	min-height: 241px;
	background-color: transparent;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: 400;
}

#u8346-4-bw
{
	z-index: 59;
	min-height: 241px;
	margin-top: 1716px;
}

#u8347
{
	z-index: 63;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1184px;
	left: 164px;
}

#u8349
{
	z-index: 65;
	width: 165px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 1265px;
	left: 105px;
}

#u8351
{
	z-index: 67;
	width: 210px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 1523px;
	left: 85px;
}

#u8422-4
{
	z-index: 73;
	min-height: 236px;
	background-color: transparent;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: 400;
}

#u8182-2,#u8346-2,#u8422-2
{
	font-size: 15px;
	line-height: 27px;
	font-family: open-sans, sans-serif;
}

#u8422-4-bw
{
	z-index: 73;
	min-height: 236px;
	margin-top: 2454px;
}

#u8423
{
	z-index: 77;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1940px;
	left: 166px;
}

#u8425
{
	z-index: 79;
	width: 165px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 2016px;
	left: 107px;
}

#u8429
{
	z-index: 81;
	width: 210px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 2269px;
	left: 91px;
}

.js #u8183.ose_pre_init,.js #u8185.ose_pre_init,.js #u8349.ose_pre_init,.js #u8351.ose_pre_init,.js #u8425.ose_pre_init,.js #u8429.ose_pre_init
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u8195
{
	z-index: 83;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 90px;
}

#u8197
{
	z-index: 85;
	width: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 784px;
	left: 120px;
}

#u8355
{
	z-index: 87;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1523px;
	left: 85px;
}

#u8357
{
	z-index: 89;
	width: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1265px;
	left: 105px;
}

#u8431
{
	z-index: 91;
	width: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2016px;
	left: 107px;
}

#u8433
{
	z-index: 93;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2269px;
	left: 91px;
}

.js #u8195.ose_pre_init,.js #u8197.ose_pre_init,.js #u8355.ose_pre_init,.js #u8357.ose_pre_init,.js #u8431.ose_pre_init,.js #u8433.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u7473-4,#u7473-4-bw
{
	z-index: 170;
	min-height: 75px;
}

#u7510-6
{
	z-index: 174;
	min-height: 26px;
	padding-left: 30px;
}

#u7510-6-bw
{
	z-index: 174;
	min-height: 26px;
	margin-top: 23px;
}

#pu8499
{
	width: 0.01px;
	margin-top: -6px;
}

#u8499
{
	z-index: 8;
	height: 204px;
	background-color: #E6A000;
}

#u8499-bw
{
	z-index: 8;
	height: 204px;
}

#u8421-4
{
	z-index: 69;
	min-height: 59px;
	background-color: transparent;
	line-height: 40px;
	text-align: center;
	font-size: 24px;
}

#u8421-4-bw
{
	z-index: 69;
	min-height: 59px;
	margin-top: 77px;
}

#pu7462
{
	width: 0.01px;
	margin-top: 39px;
}

#u7462
{
	z-index: 95;
	min-height: 169px;
	padding-bottom: 278px;
}

#menuu10006
{
	z-index: 139;
	width: 354px;
	margin-right: -10000px;
	margin-top: 149px;
	left: 15px;
}

#u10007
{
	width: 57px;
	min-height: 20px;
	margin-right: -10000px;
}

#u10010
{
	width: 57px;
	padding-bottom: 6px;
}

#u10010:hover
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u10010.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u10011-4
{
	width: 37px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 10px;
}

#u10010:hover #u10011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u10010.MuseMenuActive #u10011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u10014
{
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
	left: 59px;
}

#u10017
{
	width: 75px;
	padding-bottom: 6px;
}

#u10017:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u10017.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u10020-4
{
	width: 55px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 10px;
}

#u10017:hover #u10020-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u10017.MuseMenuActive #u10020-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u10021
{
	width: 69px;
	min-height: 20px;
	margin-right: -10000px;
	left: 136px;
}

#u10024
{
	width: 69px;
	padding-bottom: 6px;
}

#u10024:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u10027-4
{
	width: 49px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 10px;
}

#u10024:hover #u10027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u10028
{
	width: 69px;
	min-height: 20px;
	margin-right: -10000px;
	left: 207px;
}

#u10031
{
	width: 69px;
	padding-bottom: 6px;
}

#u10024.MuseMenuActive,#u10031:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u10031.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u10033-4
{
	width: 49px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 10px;
}

#u10024.MuseMenuActive #u10027-4,#u10031:hover #u10033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u10031.MuseMenuActive #u10033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u10035
{
	width: 76px;
	min-height: 20px;
	margin-right: -10000px;
	left: 278px;
}

#u10036
{
	width: 76px;
	padding-bottom: 6px;
}

#u10036:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u10036.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u10037-4
{
	width: 56px;
	min-height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 10px;
}

#u10036:hover #u10037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u10036.MuseMenuActive #u10037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u7462-bw
{
	z-index: 95;
	min-height: 169px;
}

#u7463-14
{
	z-index: 96;
	min-height: 81px;
}

#u7463-14-bw
{
	z-index: 96;
	min-height: 81px;
	margin-top: 62px;
}

#u7512-20
{
	z-index: 110;
	min-height: 244px;
}

#u7512-20-bw
{
	z-index: 110;
	min-height: 244px;
	margin-top: 195px;
}

#u7516-6
{
	z-index: 130;
	min-height: 60px;
}

#u10092
{
	z-index: 136;
	width: 55px;
}

#u7516-6-bw
{
	z-index: 130;
	min-height: 60px;
	margin-top: 6px;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../../fonts/opensans-light-webfont.eot');
	src: local('☺'), url('../../fonts/opensans-light-webfont.woff') format('woff'), url('../../fonts/opensans-light-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../../fonts/opensans-semibold-webfont.eot');
	src: local('☺'), url('../../fonts/opensans-semibold-webfont.woff') format('woff'), url('../../fonts/opensans-semibold-webfont.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../../fonts/opensans-regular-webfont.eot');
	src: local('☺'), url('../../fonts/opensans-regular-webfont.woff') format('woff'), url('../../fonts/opensans-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 406px;
}

